package web.service;

import java.util.List;

import persistence.dao.DAO;
import persistence.model.Assunto;

public interface AssuntoService extends DAO {
	
	public List<Assunto> getAllAssuntos();
	
	public Assunto findByID(Long id);
	
}
